html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 10pt;
	font-family: calibri; arial;

}
/* remember to define focus styles! */
:focus {
	outline: 0;
}

ol, ul {
	list-style: none;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: separate;

}
caption, th, td {
	text-align: left;
	font-weight: normal;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}

/*********************************************
************** Text Formats ******************
*********************************************/
BODY {
	background-color: #000000; background-repeat:repeat-x ; background-attachment: fixed; background-image:url(mainimages/bg5.jpg); background-position: center;
}

    BODY {scrollbar-3dlight-color:#FFFFFF;
           scrollbar-arrow-color:#000000;
           scrollbar-base-color:#FFFFFF;
           scrollbar-track-color:#FFFFFF;
           scrollbar-darkshadow-color:#FFFFFF;
           scrollbar-face-color:#70B1C3;
           scrollbar-highlight-color:#FFFFFF;
           scrollbar-shadow-color:#FFFFFF;
           }


a:link {color:black; text-decoration: none; font-weight: bold;}
a:visited {color:black; text-decoration: none;}
a:hover {color:black; text-decoration: underline;}
a:active {color:black; text-decoration: none;}

.headerfont{
position: relative;
left: 0px; margin: 0px;
width: 370px;
font-family: calibri, arial;
font-size: 16pt;
font-weight: bold;
letter-spacing: 0px;
color: #FFFFFF;
}

.maincontentfont{
position: relative;
left: 0px; margin: 0px;
width: 360px;
font-family: calibri, arial;
font-size: 10pt;
font-weight: regular;
letter-spacing: 0px;
color: #333333;
}

.rightcontentfont{
position: relative;
left: 0px; margin: 0px;
width: 210px;
font-family: calibri, arial;
font-size: 10pt;
font-weight: regular;
letter-spacing: 0px;
color: #333333;
}

#main {
position: absolute;
background-image:url(mainimages/main.jpg);
height: 590px; width: 800px;
left: 50%; margin-left: -400px;
top: 50%; margin-top: -300px;
}

#ae img {
position: relative;
display: block;
height: 220px; width: 150px;
left: 0; margin-left: 0px;
top: 0; margin-top: 0px;
z-index: 4;
}
#ae a img {
background-image:url(mainimages/ae1.jpg);
height: 220px; width: 150px;
left: 0; margin-left: 0px;
top: 0; margin-top: 0px;
z-index: 5;
}

#ae a:hover img {
background-image:url(mainimages/ae2.jpg);
height: 220px; width: 150px;
left: 0; margin-left: 0px;
top: 0; margin-top: 0px;
z-index: 5;
}




/*********************************************
**************** Navi **********************
*********************************************/
#nav{
position: relative;
top: 110px; left: 10px;
margin-top: 0px;
width: 140px;
background-color: #FFFFFF;
z-index:5;
}

#button1 img {
position: relative;
height: 20px; width: 140px;
left: 0; margin-left: 0px;
top: 0; margin-top: 0px;
z-index: 4;
}
#button1 a img {
background-image:url(mainimages/button1.jpg);
}

#button1 a:hover img {
background-image:url(mainimages/button1a.jpg);
}


#button2 img {
position: relative;
height: 20px; width: 140px;
left: 0; margin-left: 0px;
top: 0; margin-top: 0px;
z-index: 4;
}
#button2 a img {
background-image:url(mainimages/button2.jpg);
height: 20px; width: 140px;
left: 0; margin-left: 0px;
top: 0; margin-top: 0px;
z-index: 4;
}

#button2 a:hover img {
background-image:url(mainimages/button2a.jpg);
height: 20px; width: 140px;
left: 0; margin-left: 0px;
top: 0; margin-top: 0px;
z-index: 4;
}

#button3 img {
position: relative;
height: 20px; width: 140px;
left: 0; margin-left: 0px;
top: 0; margin-top: 0px;
z-index: 4;
}
#button3 a img {
background-image:url(mainimages/button3.jpg);
height: 20px; width: 140px;
left: 0; margin-left: 0px;
top: 0; margin-top: 0px;
z-index: 4;
}

#button3 a:hover img {
background-image:url(mainimages/button3a.jpg);
height: 20px; width: 140px;
left: 0; margin-left: 0px;
top: 0; margin-top: 0px;
z-index: 4;
}

#button4 img {
position: relative;
height: 20px; width: 140px;
left: 0; margin-left: 0px;
top: 0; margin-top: 0px;
z-index: 4;
}
#button4 a img {
background-image:url(mainimages/button4.jpg);
height: 20px; width: 140px;
left: 0; margin-left: 0px;
top: 0; margin-top: 0px;
z-index: 4;
}

#button4 a:hover img {
background-image:url(mainimages/button4a.jpg);
height: 20px; width: 140px;
left: 0; margin-left: 0px;
top: 0; margin-top: 0px;
z-index: 4;
}

#button5 img {
position: relative;
height: 20px; width: 140px;
left: 0; margin-left: 0px;
top: 0; margin-top: 0px;
z-index: 4;
}
#button5 a img {
background-image:url(mainimages/button5.jpg);
height: 20px; width: 140px;
left: 0; margin-left: 0px;
top: 0; margin-top: 0px;
z-index: 4;
}

#button5 a:hover img {
background-image:url(mainimages/button5a.jpg);
height: 20px; width: 140px;
left: 0; margin-left: 0px;
top: 0; margin-top: 0px;
z-index: 4;
}

#button6 img {
position: relative;
height: 20px; width: 140px;
left: 0; margin-left: 0px;
top: 0; margin-top: 0px;
z-index: 4;
}
#button6 a img {
background-image:url(mainimages/button6.jpg);
height: 20px; width: 140px;
left: 0; margin-left: 0px;
top: 0; margin-top: 0px;
z-index: 4;
}

#button6 a:hover img {
background-image:url(mainimages/button6a.jpg);
height: 20px; width: 140px;
left: 0; margin-left: 0px;
top: 0; margin-top: 0px;
z-index: 4;
}

#button7 img {
position: relative;
height: 20px; width: 140px;
left: 0; margin-left: 0px;
top: 0; margin-top: 0px;
z-index: 4;
}
#button7 a img {
background-image:url(mainimages/button7.jpg);
height: 20px; width: 140px;
left: 0; margin-left: 0px;
top: 0; margin-top: 0px;
z-index: 4;
}

#button7 a:hover img {
background-image:url(mainimages/button7a.jpg);
height: 20px; width: 140px;
left: 0; margin-left: 0px;
top: 0; margin-top: 0px;
z-index: 4;
}

#button8 img {
position: relative;
height: 20px; width: 140px;
left: 0; margin-left: 0px;
top: 0; margin-top: 0px;
z-index: 4;
}
#button8 a img {
background-image:url(mainimages/button8.jpg);
height: 20px; width: 140px;
left: 0; margin-left: 0px;
top: 0; margin-top: 0px;
z-index: 4;
}

#button8 a:hover img {
background-image:url(mainimages/button8a.jpg);
height: 20px; width: 140px;
left: 0; margin-left: 0px;
top: 0; margin-top: 0px;
z-index: 4;
}


/*********************************************
************** General Layout ****************
*********************************************/
#header{
position: relative;
top: 0px; left: 170px; 
margin-top: -133px;
width: 385px;
height: 25px;
overflow:hidden;
overflow-x:hidden;
z-index: 5;
}


#contentbox{
position: relative;
top: 0px; left: 170px; 
margin-top: -125px;
width: 385px;
height: 425px;
overflow:scroll;
overflow-x:hidden;
z-index: 5;
}

#rightbox{
position: relative;
top: 0px; left: 570px; 
margin-top: -400px;
width: 220px;
height: 400px;
overflow:hidden;
z-index: 5;
}

#galleriebox{
position: relative;
top: 0px; left: 0px; 
margin-top: 0px;
width: 220px;
height: 240px;
overflow:scroll;
overflow-x:hidden;
z-index: 6;
}

#rmediabox{
position: relative;
top: 0px; left: 0px; 
margin-top: -10px;
width: 220px;
height: 330px;
overflow:scroll;
overflow-x:hidden;
z-index: 6;
}
